<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 38 ]]></name><description><![CDATA[<p>Next to Lordship Salvation, Predestination is one of the biggest issues of our day. Did God really pick and choose who would be born to go to Heaven, and who would be born to go to hell? What kind of a loving God would He be if He had done that? The Bible does tell us that certain people are &ldquo;predestinated&rdquo;, and that God &ldquo;foreknew&rdquo; certain people. But does this mean chosen for heaven and hell? As we examine this issue, we will see the importance of reading context of Scripture, and interpreting the hard passages by using the easy passages.</p>

<p>In Topic 1 we will begin by examining whether &ldquo;predestined&rdquo; means the same as &ldquo;predetermined&rdquo;, and look at whether or not God is sovereign. In Topic 2, we will define just what the words &ldquo;foreknow&rdquo; and &ldquo;chosen&rdquo; really mean, and just what those who are chose, are chosen for. Finally, in Topic 3, we will look at Scripture to see whether or not we really have a choice in where we will spend our eternity.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Topic 1]]></name><lessonInstructions><![CDATA[<p>In Topic 1 we will begin by examining whether &ldquo;predestined&rdquo; means the same as &ldquo;predetermined&rdquo;, and look at whether or not God is sovereign.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/22hzCRwTRIU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/siPCyuPx7O0?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/zxiiwt1PrSg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/OjwnAah29sY?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_202_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Topic 2]]></name><lessonInstructions><![CDATA[<p>In Topic 2, we will define just what the words &ldquo;foreknow&rdquo; and &ldquo;chosen&rdquo; really mean, and just what those who are chose, are chosen for.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/p5K5Hj1eq10?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/0dlRQUbn4Qg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_203_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Topic 3]]></name><lessonInstructions><![CDATA[<p>Finally, in Topic 3, we will look at Scripture to see whether or not we really have a choice in where we will spend our eternity.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/Bu1KkEh64gE" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/v67Hq9NCLEw" frameborder="0" allowfullscreen></iframe>

]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_204_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 38 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_205_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Unit 14 Exam]]></name><lessonInstructions><![CDATA[<p>This is a graded exam that covers the material taught in Lessons 36-38. Make sure you are ready, as once you begin the exam your browser will lock and you will not be able to exit until you finish the exam. You must score at least an 80% in order to move on to the next unit.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_208_A]]></itemReference></lessonItem></lesson>
